clang 8.0.0

Classes | Namespaces
TokenConcatenation.h File Reference
`#include "clang/Basic/TokenKinds.h"`
Include dependency graph for TokenConcatenation.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::TokenConcatenation
| TokenConcatenation class, which answers the question of "Is it safe to emit two tokens without a whitespace between them, or would that cause implicit concatenation of the tokens?". More...

## Namespaces
| clang
| Dataflow Directional Tag Classes.